/*--------------------------------------------------------------------
/- file   : areamaster.css
/- admin  : MEGA-D Inc. SHIGETA Makoto
/- update : 20070117
/- desc   : SALUS areamaster css
/--------------------------------------------------------------------*/

/*********** Common Style ***********/

body#ensen {
	line-height: 1.4;
}

body#ensen img.linkmark {
	vertical-align: middle;
}

body#ensen div#content h2#areamasterTitle {
	margin-bottom: 10px;
}
body#ensen div#content h2#areamasterTitleSub {
	margin-bottom: 5px;
}

body#ensen div#content p#totopNavi {
	margin: 0 0 10px 0;
	padding: 0;
	text-align: right;
}


/*********** Content Style ***********/

body#ensen div#content {
	width: 545px;
}

body#ensen div#content div#areamaster {
	clear: both;
	margin: 0px 0px 10px;
}
body#ensen div#content div#areamaster table {
	width: 545px;
	border-bottom: none;
}
body#ensen div#content div#areamaster table th.titleGenre {
	text-align: left;
	padding: 8px;
}
body#ensen div#content div#areamaster table th.titleTheme {
	text-align: left;
	padding: 8px;
	border-left: 1px solid #B8C7CA;
}
body#ensen div#content div#areamaster table td {
	width: 261px;
	border-bottom: 1px solid #B8C7CA;
	padding: 5px;
	font-size: 70%;
	line-height: 1.4;
}


body#ensen div#content div#areamaster table td div.title p.img {
	float: left;
	width: 45px;
	margin-bottom: 5px;
}
body#ensen div#content div#areamaster table td div.title h3 {
	float: left;
	width: 215px;
	margin-bottom: 5px;
}
body#ensen div#content div#areamaster table td p.profileTxt {
	clear: both;
	margin: 0px 0px 10px;
	padding: 5px;
	background: #F2F2F2;
	line-height: 1.3;
}


body#ensen div#content div#areamaster table td div.itemBox {
	margin: 0;
	padding: 0;
}
body#ensen div#content div#areamaster table td div.itemBox div.img {
	width: 100px;
	float: left;
}
body#ensen div#content div#areamaster table td div.itemBox div.img p {
	margin-bottom: 2px;
	font-size: 90%;
}
body#ensen div#content div#areamaster table td div.itemBox div.items {
	width: 160px;
	float: right;
}
body#ensen div#content div#areamaster table td div.itemBox div.items h4 {
	font-size: 100%;
	margin-bottom: 2px;
}
body#ensen div#content div#areamaster table td div.itemBox div.items p.txt {
	background: #FFFFFF;
	margin-bottom: 5px;
	padding: 0px;
	line-height: 1.2;
}
body#ensen div#content div#areamaster table td div.itemBox div.items p.newslist {
	margin-bottom: 0;
	padding: 0px 0px 0px 15px;
	background: url(../images/common/sidebar_linkmark.gif) no-repeat left center;
}


body#ensen div#content div#genreSearch {
	clear: both;
	margin: 0px 0px 10px;
}
body#ensen div#content div#genreSearch table {
	border-bottom: none;
}
body#ensen div#content div#genreSearch td {
	padding: 5px 5px 5px 5px;
	border-bottom: 1px solid #B8C7CA;
}
body#ensen div#content div#genreSearch td p {
	font-size: 85%;
	margin: 0;
}
body#ensen div#content div#genreSearch td p.img {
	float: left;
	width: 80px;
	margin-bottom: 0;
}
body#ensen div#content div#genreSearch td p.txt {
	margin-left: 80px;
	margin-bottom: 0;
}
body#ensen div#content div#genreSearch td p.genre {
	margin-left: 80px;
	margin-bottom: 5px;
	padding: 2px 0px 0px 15px;
	background: url(../images/common/sidebar_linkmark.gif) no-repeat left center;
}
body#ensen div#content div#genreSearch td p.imgSub {
	float: left;
	width: 35px;
	margin-bottom: 5px;
}
body#ensen div#content div#genreSearch td p.txtSub {
	margin-left: 35px;
	margin-bottom: 0;
}
body#ensen div#content div#genreSearch td p.genreSub {
	margin-left: 35px;
	margin-bottom: 3px;
	padding: 2px 0px 0px 15px;
	background: url(../images/common/sidebar_linkmark.gif) no-repeat left center;
}


body#ensen div#content h3#newsTitle {
	margin: 0;
	padding: 0;
	font: bold 120%/130% sans-serif;
}
body#ensen div#content div#headIcon div.gray p {
	line-height: 1.8;
}
body#ensen div#content div#headIcon div.gray p img.mark {
	margin-bottom: 3px;
}

body#ensen div#content div.newsItem p.date {
	margin-top: 20px;
	margin-bottom: 20px;
}
body#ensen div#content div#master p {
	margin-bottom: 5px;
	line-height: 1.4;
}


body#ensen div#content div#newsList {
	clear: both;
	margin: 0;
}
body#ensen div#content div#newsList h2 {
	margin: 0;
	padding: 5px;
	font: bold 100%/130% sans-serif;
	background: #B8C7CA;
}
body#ensen div#content div#newsList div.newsBox {
	border-bottom: 1px dotted #D8E3E5;
}
body#ensen div#content div#newsList div.newsBox img.photo {
	margin: 0;
}
body#ensen div#content div#newsList div.newsBox div.img {
	float: left;
	width: 105px;
}
body#ensen div#content div#newsList div.newsBox div.img p {
	text-align: center;
	padding: 5px 0px 0px;
	margin-bottom: 0;
}
body#ensen div#content div#newsList div.newsBox div.txt {
	float: left;
	width: 440px;
}
body#ensen div#content div#newsList div.newsBox div.txt p {
	padding: 5px 0px 0px 5px;
	margin-bottom: 0;
	line-height: 1.4;
}
body#ensen div#content div#newsList div.newsBox div.txt p.date {
	margin-bottom: 0px;
}
body#ensen div#content div#newsList div.newsBox div.txt p.title {
	margin-bottom: 0px;
}
body#ensen div#content div#newsList div.newsBox div.txt p.icon {
	margin-bottom: 5px;
	font-size: 85%;
}
body#ensen div#content div#newsList div.newsBox div.txt p.icon img {
	margin: 0px 6px 0px 0px;
}
body#ensen div#content div#newsList div.newsBox div.txt p.icon img.mark {
	margin-bottom: 3px;
}


body#ensen div#content div#newsDetail {
	margin: 0;
}
body#ensen div#content div#newsDetail div.newsItem {
	margin: 0;
	padding: 0;
}
body#ensen div#content div#newsDetail div.newsItem div.txt {
	float: left;
	width: 345px;
}
body#ensen div#content div#newsDetail div.newsItem div.img {
	float: left;
	width: 200px;
}
body#ensen div#content div#newsDetail div.newsItem div.txt p {
	padding: 0px 10px 0px 0px;
	line-height: 1.6;
}
body#ensen div#content div#newsDetail div.newsItem div.img p {
	padding: 0px;
}


body#ensen div#content div#event {
	margin: 10px 0px 10px;
}


body#ensen div#content div#writer {
	margin-bottom: 10px;
}
body#ensen div#content div#writer table {
	width: 100%;
	background-image: none;
}
body#ensen div#content div#writer table th {
	padding: 5px;
	text-align: left;
	border-bottom: 1px solid #B8C7CA;
}
body#ensen div#content div#writer table td {
	padding: 5px 0px;
	text-align: left;
	vertical-align: middle;
}
body#ensen div#content div#writer table td p {
	margin: 0;
	margin-bottom: 0px;
	padding: 0px;
	font-size: 85%;
}
body#ensen div#content div#writer table td#writerImg {
	padding-left: 5px;
	padding-right: 5px;
}
body#ensen div#content div#writer table td#writerName {
	padding: 0px;
	padding-right: 5px;
}
body#ensen div#content div#writer table td#writerProfile {
	padding-left: 5px;
	padding-right: 5px;
}
body#ensen div#content div#writer table td#writerImg p {
	width: 45px;
}
body#ensen div#content div#writer table td#writerName p {
	width: 50px;
	vertical-align: middle;
}
body#ensen div#content div#writer table td#writerProfile p {
	width: 425px;
}



/*********** Sidebar Search Style ***********/

body#ensen div#sidebar div#sidebarSearch {
	border-left: 1px solid #B8C7CA;
	border-right: 1px solid #B8C7CA;
	border-bottom: 1px solid #B8C7CA;
	margin: 0px 0px 10px;
	background: #f2f2f2;
}
body#ensen div#sidebar div#sidebarSearch h3 {
	text-align: center;
	padding: 4px 0px 4px 0px;
}
body#ensen div#sidebar div#sidebarSearch div.checks {
	line-height: normal;
	vertical-align: bottom;
	padding: 3px 8px 5px;
	border-bottom: 1px solid #B8C7CA;
}
body#ensen div#sidebar div#sidebarSearch div.checksEnd {
	line-height: normal;
	vertical-align: bottom;
	padding: 3px 8px 5px;
	border-bottom: none;
}
body#ensen div#sidebar div#sidebarSearch div.checks th {
	padding: 1px 1px 4px 1px;
	text-align: left;
}
body#ensen div#sidebar div#sidebarSearch div.checks th.stite {
	padding: 8px 1px 4px 1px;
	text-align: left;
	border-top: 1px dashed #B8C7CA;
}
body#ensen div#sidebar div#sidebarSearch div.checks td {
	padding: 1px 1px 2px 1px;
	vertical-align: middle;
	line-height: 1.4;
}
body#ensen div#sidebar div#sidebarSearch div.checks td input {
	margin-right: 2px;
	vertical-align: top;
}
body#ensen div#sidebar div#sidebarSearch div.checks tr.end td {
	padding-bottom: 8px;
}

body#ensen div#sidebar div#sidebarSearch div.checks select#area {
	width: 164px;
	height: 18px;
	margin-bottom: 5px;
}
body#ensen div#sidebar div#sidebarSearch div.checks select#station {
	width: 164px;
	height: 18px;
	margin-bottom: 5px;
}


body#ensen div#sidebar div#sidebarSearch div#freewords {
	border: 1px solid #B8C7CA;
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 8px;
	background: #FFFFFF;
}
body#ensen div#sidebar div#sidebarSearch div#freewords input#keyword {
	width: 145px;
}
body#ensen div#sidebar div#sidebarSearch div#freewords table {
	margin-top: 5px;
	line-height: 1.4;
}
body#ensen div#sidebar div#sidebarSearch div#freewords table td input {
	margin-right: 2px;
}

body#ensen div#sidebar div#sidebarSearch div.searchbtn {
	padding: 10px;
	text-align: center;
}

